
QGIS Application - Bug report #8146

DB Manager does not refresh anymore when deleting a layer

2013-06-24 06:00 AM - Giovanni Manghi

Status: Closed

Priority: Severe/Regression

Assignee:

Category: DB Manager

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 16974

Description

it used to work on 1.8

Associated revisions

Revision 82843000 - 2013-07-11 01:04 AM - Jürgen Fischer

db manager: fix #8146

History

#1 - 2013-07-01 06:02 AM - Giovanni Manghi

- Subject changed from DB Manager does not refresh anymore when creating/deleting a layer to DB Manager does not refresh anymore when deleting a 

layer

in master it refresh when creating, not deleting

#2 - 2013-07-01 06:03 AM - Giovanni Manghi

- Priority changed from Severe/Regression to Normal

does not seems that it is a huge priority, even if is a small regression.

#3 - 2013-07-01 07:10 AM - Salvatore Larosa

I think this should be considered as blocker.

on 1.8 the creating and deleting (Table and Schema) works properly but on master branch

there are somethings wrong yet. (for example: stylesheets for Tables are disappeared in the 

master version, but here there is need to file a new ticket !)

So my thoughts is, even small changes from 1.8 (as stylesheet) should be considered as blocker !

Cheers!

#4 - 2013-07-01 07:11 AM - Giovanni Manghi
- Priority changed from Normal to Severe/Regression

I didn't noticed such implications.

#5 - 2013-07-10 04:05 PM - Jürgen Fischer

- Status changed from Open to Closed

Fixed in changeset commit:"8284300090f5704949796b86832b1061166dddf3".
